.storePage {
    margin-bottom: -25vh;
}

    .storePage .row {
        display: block;
        width: 100%;
    }

    .storePage ul {
        list-style: none;
        padding-left: 0;
    }

.wrap {
    position: relative;
}

    .wrap .top {
        background-image: url("https://cdn-liujo.sm.mncdn.com/uploaded/store-detail/store.jpg");
        min-height: 600px;
        background-size: cover;
        background-position: center;
        text-align: center;
    }

        .wrap .top .logo {
            display: inline-block;
            background-color: #fff;
            padding: 70px 55px 55px 55px;
            text-align: center;
        }

            .wrap .top .logo img {
                width: 130px;
                margin-bottom: 15px;
                display: inline-block;
            }

            .wrap .top .logo .titleh1 {
                text-transform: uppercase;
                font-weight: 400;
                font-size: .8em;
                letter-spacing: 2px;
                margin: 0;
            }

    .wrap .center {
        display: flex;
        width: 100%;
        position: relative;
        flex-direction: column;
    }

        .wrap .center .rowServizi {
            padding: 0 200px;
            display: flex;
            align-items: flex-end;
        }

        .wrap .center .rowProposal {
            background: rgb(244,244,244);
            background: linear-gradient(0deg, rgba(244,244,244,1) 0%, rgba(244,244,244,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
            padding: 0 200px;
            width: 100%;
        }

    .wrap .top .actionLine {
        position: absolute;
        right: 200px;
        top: 40px;
    }

        .wrap .top .actionLine a {
            text-decoration: none;
            font-size: .8em;
            padding: 12px 20px;
            display: block;
            background: #fff;
        }

            .wrap .top .actionLine a.homeBtn {
                background: #000;
                color: #fff;
                margin-top: 10px;
            }

        .wrap .top .actionLine .backBtn {
        }

        .wrap .top .actionLine .homeBtn {
        }

    .wrap .center .info-store {
        border: 1px solid #8e8e8e;
        background-color: #fff;
        width: 33%;
        padding: 3.5% 5.5%;
        margin-top: 0;
    }

        .wrap .center .info-store .cont-indirizzo {
            width: 100%;
        }

        .wrap .center .info-store .cont-orari {
            width: 100%;
        }

        .wrap .center .info-store h1 {
            font-family: Riviera-Ultralight;
            letter-spacing: 1px;
            font-size: 2em;
            font-weight: 200;
            margin: 0 0 40px 0;
        }

        .wrap .center .info-store p {
            font-weight: 200;
            line-height: 1.8;
            color: #000;
            text-align: left;
            margin-bottom: 15px;
        }

        .wrap .center .info-store h2 {
            font-weight: 200;
            color: #000;
            text-align: left;
            font-size: 1em;
            width: 100%;
            padding: 0 0 0 30px;
            background-repeat: no-repeat;
            background-size: 20px;
            min-height: 23px;
            line-height: 1;
            margin: 7px 0;
        }

            .wrap .center .info-store h2.mail {
                background-image: url("https://cdn-liujo.sm.mncdn.com/uploaded/store-detail/mail.svg")
            }

            .wrap .center .info-store h2.tel {
                background-image: url("https://cdn-liujo.sm.mncdn.com/uploaded/store-detail/phone.svg");
            }

        .wrap .center .info-store h3 {
            font-weight: 600;
            color: #000;
            text-align: left;
            font-size: .9em;
            width: 100%;
            margin: 30px 0 20px 0;
            letter-spacing: .7px;
        }

        .wrap .center .info-store span {
            width: 100%;
            background-color: #f2f2f2;
            margin: 10px 0;
            padding: 10px;
            font-family: Riviera;
            font-weight: 500;
            letter-spacing: .7px;
            font-size: .85em;
            line-height: 1.3;
        }

            .wrap .center .info-store span:hover {
                cursor: pointer;
                transition: opacity .25s ease-in-out;
                opacity: .5;
            }

            .wrap .center .info-store span.wa {
            }

                .wrap .center .info-store span.wa img {
                    width: 17px;
                    margin-right: 13px;
                }
        /* .wrap .center .info-store span.portami{padding: 10px 10px 10px 40px;} */
        .wrap .center .info-store .portami {
            width: 100%;
            text-align: left;
            border: 0px;
            background-color: #f2f2f2;
            margin: 10px 0;
            padding: 10px 20px;
            font-family: Riviera;
            font-weight: 500;
            letter-spacing: .7px;
            font-size: .85em;
            line-height: 1.3;
        }

            .wrap .center .info-store .portami:hover {
                cursor: pointer;
                transition: opacity .25s ease-in-out;
                opacity: .5;
            }

        .wrap .center .info-store .wa {
            padding: 10px 20px 10px 20px;
            width: 100%;
            text-align: left;
            border: 0px
        }

            .wrap .center .info-store .wa img {
                width: 17px;
                margin-right: 13px;
            }

            .wrap .center .info-store .wa:hover {
                cursor: pointer;
                transition: opacity .25s ease-in-out;
                opacity: .5;
            }

        .wrap .center .info-store ul.orari {
            width: 100%;
        }

            .wrap .center .info-store ul.orari li {
                width: 100%;
                padding: 3px 0;
                display: flex;
            }

                .wrap .center .info-store ul.orari li span {
                    background: none;
                    padding: 0;
                    font-weight: 200;
                    margin: 0;
                    width: 36%;
                    font-size: .9em;
                    line-height: 1;
                    font-family: 'Open Sans', sans-serif;
                }

                .wrap .center .info-store ul.orari li p {
                    width: 64%;
                    padding: 0;
                    margin: 0;
                    font-size: .9em;
                    line-height: 1;
                    font-family: 'Open Sans', sans-serif;
                    font-weight: 200;
                    letter-spacing: .7px;
                }

        .wrap .center .info-store .cont-bottoni {
            width: 100%;
            margin: 15px 0 0 0;
        }

    .wrap .center .servizi {
        width: 67%;
        padding: 3.5% 6%;
    }

        .wrap .center .servizi h3 {
            width: 70%;
            margin: 0;
            font-family: Riviera-Ultralight;
            letter-spacing: 1px;
            font-size: 2em;
            font-weight: 200;
            margin-bottom: 30px;
        }

        .wrap .center .servizi ul.icone-servizi {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
        }

            .wrap .center .servizi ul.icone-servizi li {
                width: 33.3%;
                padding: 10px 0;
                min-height: 55px;
                display: flex;
                align-items: center;
                justify-content: start;
            }

                .wrap .center .servizi ul.icone-servizi li img {
                    width: 33px;
                    max-height: 33px;
                }

                .wrap .center .servizi ul.icone-servizi li h4 {
                    font-weight: 200;
                    margin: 0;
                    font-size: .9em;
                    line-height: 1;
                    font-family: 'Open Sans', sans-serif;
                    padding: 10px 15px;
                    letter-spacing: .7px;
                }

    /* store proposal ************************************************************************************************************************************************/
    .wrap .center .store-proposal {
        width: 100%;
        padding: 0 9% 3% 9%;
        background-color: #fff;
    }

        .wrap .center .store-proposal h3 {
            font-family: Riviera-Ultralight;
            letter-spacing: 1px;
            font-size: 2em;
            font-weight: 200;
            width: 100%;
            text-align: center;
            margin: 50px 0 20px 0;
        }

        .wrap .center .store-proposal .grid {
            position: relative;
            margin: 0 auto;
            padding: 1em 40px;
            list-style: none;
            text-align: center;
            width: 100%;
            max-width: 1280px;
        }

            .wrap .center .store-proposal .grid figure {
                position: relative;
                overflow: hidden;
                margin: 0 0.5%;
                width: 32%;
                text-align: center;
                cursor: pointer;
            }

                .wrap .center .store-proposal .grid figure img {
                    position: relative;
                    display: block;
                    min-height: 0;
                    max-width: 100%;
                }

                .wrap .center .store-proposal .grid figure figcaption {
                    color: #fff;
                    text-transform: uppercase;
                    font-size: 1.25em;
                    -webkit-backface-visibility: hidden;
                    backface-visibility: hidden;
                }

                    .wrap .center .store-proposal .grid figure figcaption::before, .wrap .center .store-proposal .grid figure figcaption::after {
                        pointer-events: none;
                    }

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wrap .center .store-proposal .grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.wrap .center .store-proposal .grid figure p {
    font-size: 68.5%;
    color: #000;
    text-decoration: none;
    text-transform: none;
    letter-spacing: .03571rem;
    text-align: left;
}

    .wrap .center .store-proposal .grid figure p a {
        text-decoration: none
    }

        .wrap .center .store-proposal .grid figure p a:hover {
            text-decoration: underline
        }

.wrap .center .store-proposal .grid figure span {
    line-height: 1.71429rem;
    letter-spacing: 0;
    text-align: left;
    color: #000;
    width: 100%;
    font-size: .7em;
}

figure.effect-zoe figcaption {
    top: auto;
    bottom: 0;
    height: 3.75em;
    background: #fff;
    color: #3c4a50;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    padding: 12px 12px 60px 12px;
}

figure.effect-zoe:hover figcaption {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/* cta ************************************************************************************************************************************************/
.wrap .center .cta {
    width: 100%;
    margin: 0 auto;
    padding: 0 200px;
    background-color: #f4f4f4
}

    .wrap .center .cta .small_sx {
        width: 50%;
        padding: 0 1% 0 0;
    }

    .wrap .center .cta .small_dx {
        width: 50%;
        padding: 0 0 0 1%;
    }

    .wrap .center .cta .big {
        width: 100%;
    }

    .wrap .center .cta h3 {
        font-family: Riviera-Ultralight;
        letter-spacing: 1px;
        font-size: 1.7em;
        font-weight: 200;
        width: 100%;
        text-align: center;
        margin: 75px 0 20px 0;
        line-height: 1em;
    }

    .wrap .center .cta .cont-cta {
        width: 90%;
        background-color: #fff;
        margin-left: 5%;
        margin-top: -100px;
        z-index: 9999999999999;
        display: inline-block;
        padding: 25px 35px 50px 35px;
        padding: 8%;
    }

        .wrap .center .cta .cont-cta h4 {
            font-family: Riviera-Ultralight;
            letter-spacing: .5px;
            font-size: 2em;
            font-weight: 200;
            width: 100%;
            line-height: 1;
            margin: 0 0 15px 0;
        }

        .wrap .center .cta .cont-cta p {
            width: 100%;
            line-height: 1.8;
            font-size: 1em;
            padding-bottom: 20px;
            font-weight: 200;
        }

        .wrap .center .cta .cont-cta span {
            text-transform: uppercase;
            width: 100%;
            font-size: .9em;
            font-weight: 600;
            padding-bottom: 20px;
            letter-spacing: .2px;
        }

        .wrap .center .cta .cont-cta a {
            width: 100%;
            font-weight: 600;
            font-size: .9em;
        }

            .wrap .center .cta .cont-cta a:hover {
                color: #4c4c4c
            }

    .wrap .center .cta .big .cont-cta {
        margin-top: -100px
    }


/* recensioni ************************************************************************************************************************************************/
.wrap .center .recensioni {
    width: 100%;
    margin: 0 auto;
    padding: 0 200px;
    background-color: #f4f4f4
}

    .wrap .center .recensioni h3 {
        font-family: Riviera-Ultralight;
        letter-spacing: 1px;
        font-size: 2em;
        font-weight: 200;
        width: 100%;
        text-align: left;
        margin: 80px 0 7px 0;
    }

    .wrap .center .recensioni .cont-recensioni {
        width: 100%;
        overflow-y: scroll;
        overflow-x: hidden;
        max-height: 420px;
        margin-bottom: 50px;
    }

        .wrap .center .recensioni .cont-recensioni ul.recensioni-lista {
            width: 100%;
            margin: 0 0 0 0;
            display: table;
        }

            .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li {
                width: 24.5%;
                padding-right: 6%;
                display: inline-block;
                vertical-align: top;
                margin-bottom: 4%;
            }

                .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li ul.rating {
                    width: 100%;
                    margin: 0px;
                }

                    .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li ul.rating li {
                        width: 13px;
                        padding: 0 0.5% 1% 0;
                        border: 0px;
                    }

                .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li span {
                    width: 100%;
                    font-size: .9em;
                    line-height: 1.5;
                    margin: 0 0 10px 0;
                }

                .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li p {
                    width: 100%;
                    font-size: .9em;
                    line-height: 1.5;
                }

                    .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li p strong {
                        display: block
                    }

.rt-reviews-disclaimer {
    font-weight: 200;
    margin: 0;
    font-size: .9em;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    padding: 0 0 40px 0;
}

.rt-reviews-link {
    font-weight: 200;
    margin: 0;
    font-size: .9em;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
}


.wrap .bottom {
    padding: 0 150px;
    background-color: #f4f4f4;
}

    .wrap .bottom .footer {
        width: 100%;
        padding: 3% 0;
    }

        .wrap .bottom .footer p.powered {
            width: 100%;
            letter-spacing: 0px;
            text-align: right;
            font-size: 0.65em;
            padding-top: 2%; /*border-top: 1px solid #8c8c8c8c;*/
        }

            .wrap .bottom .footer p.powered strong {
                font-family: Arial, Helvetica, sans-serif
            }

            .wrap .bottom .footer p.powered span {
                font-family: Arial, Helvetica, sans-serif;
                color: #f0ad4e;
            }

            .wrap .bottom .footer p.powered a {
                width: 100%;
                text-decoration: none
            }

.storePage .collections-list {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.8;
    text-transform: uppercase;
}

#shops-list .shop-card {
    width: 100%;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 1.5rem 0;
}

    #shops-list .shop-card .action-buttons a {
        width: max-content;
        min-width: max-content;
    }

    #shops-list .shop-card .shop-images-wrapper {
        width: 150px;
    }

    #shops-list .shop-card .shop-detail-wrapper {
        width: calc(100% - 150px);
        gap: .5rem;
    }

    #shops-list .shop-card .shop-title {
        max-width: 80%;
        font-size: 1.1rem;
        font-weight: 600;
    }

    #shops-list .shop-card .collection-item {
        font-weight: 400;
    }

    #shops-list .shop-card .store__address {
        font-weight: 400;
    }

    #shops-list .shop-card .phone {
        display: flex;
        align-items: center;
        margin-bottom: 23px;
        font-weight: 400;
    }

        #shops-list .shop-card .phone::before {
            content: url(https://cdn-liujo.sm.mncdn.com/content/icons/phone.svg);
            width: 20px;
            height: 20px;
            margin-right: 8px;
        }


@media only screen and (min-width:0) and (max-width:1500px) {
    .wrap .center {
    }

        .wrap .center .rowServizi {
            padding: 0 100px
        }

        .wrap .center .rowProposal {
            padding: 0 100px
        }

        .wrap .center .cta {
            padding: 0 100px
        }

        .wrap .center .recensioni {
            padding: 0 100px
        }

        .wrap .center .servizi {
            width: 64%;
            padding: 3.5% 0 3.5% 6%;
        }

        .wrap .center .info-store {
            width: 36%;
        }

    .wrap .bottom {
        padding: 0 100px;
    }

    .wrap .top .actionLine {
        right: 100px
    }
}

@media only screen and (min-width:0) and (max-width:1300px) {
    .wrap .center {
    }

    .wrap .center {
    }

        .wrap .center .rowServizi {
            padding: 0 70px
        }

        .wrap .center .rowProposal {
            padding: 0 70px
        }

        .wrap .center .cta {
            padding: 0 70px
        }

        .wrap .center .recensioni {
            padding: 0 70px
        }

        .wrap .center .servizi h3 {
            width: 100%
        }

        .wrap .center .servizi ul.icone-servizi li {
            padding: 10px 0
        }

        .wrap .center .store-proposal {
            padding: 0 3% 5% 3%
        }

    .wrap .bottom {
        padding: 0 70px
    }

    .wrap .top .actionLine {
        right: 70px
    }
}

@media only screen and (min-width:0) and (max-width:1200px) {
}

@media only screen and (min-width:0) and (max-width:1024px) {

    .wrap .top .logo {
        padding: 50px 35px 35px 35px
    }

        .wrap .top .logo img {
            width: 100px
        }

    .wrap .center .info-store {
        width: 100%;
        margin-top: -230px;
    }

        .wrap .center .info-store .cont-indirizzo {
            width: 50%;
            padding-right: 4%;
        }

        .wrap .center .info-store .cont-orari {
            width: 50%;
            padding-left: 4%;
        }

        .wrap .center .info-store h3 {
            margin: 0 0 20px 0
        }
        /* .wrap .center .info-store span.portami {margin: 5px 0} */
        .wrap .center .info-store .portami {
            margin: 5px 0
        }

        .wrap .center .info-store a.portami {
            width: 100%;
            text-decoration: none
        }

    .wrap .center .servizi {
        width: 100%;
        padding: 5% 0 3.5% 3.5%;
        background-color: transparent;
    }

        .wrap .center .servizi ul.icone-servizi li {
            width: 33.3%
        }

    .wrap .center .store-proposal h3 {
        margin: 35px 0 20px 0
    }

    .wrap .center .cta .cont-cta h4 {
        font-size: 1.7em
    }

    .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li {
        width: 50%
    }

        .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li ul.rating li {
            margin: 0
        }
}

@media only screen and (min-width:0) and (max-width:800px) { /*smartphone fino a ipad*/
    .wrap .top {
        min-height: 520px
    }

    .cta-big .wrap .center {
        background: linear-gradient(0deg, rgba(244,244,244,1) 0%, rgba(244,244,244,1) 60%, rgba(255,255,255,1) 60%, rgba(255,255,255,1) 100%)
    }

    .wrap .center .info-store {
        width: 100%;
        padding: 8% 15%;
        margin-top: -200px;
    }

        .wrap .center .info-store .cont-orari {
            width: 100%;
            padding-left: 0;
        }

        .wrap .center .info-store h1 {
            margin: 0 0 30px 0
        }

        .wrap .center .info-store span {
            padding: 10px;
            width: auto;
            margin: 10px 0;
        }
        /* .wrap .center .info-store span.portami {margin: 0 30px 60px 0;padding: 10px} */
        .wrap .center .info-store .portami {
            margin: 10px 0;
            padding: 10px
        }

        .wrap .center .info-store .cont-indirizzo {
            width: 100%;
            padding-right: 0;
        }

        .wrap .center .info-store h3 {
            margin: 30px 0 20px 0
        }

    .wrap .center .servizi {
        padding: 7% 0 3.5% 0;
    }

    .wrap .center .store-proposal {
        padding: 0 0 5% 0;
        background: none;
    }

        .wrap .center .store-proposal .grid {
            padding: 0
        }

            .wrap .center .store-proposal .grid figure {
                width: 32.3%
            }

    .wrap .center .cta .small_sx {
        width: 100%;
        padding: 0px
    }

    .wrap .center .cta .small_dx {
        width: 100%;
        padding: 0
    }
}

@media only screen and (max-width: 700px) and (min-width: 0) {
    .wrap .center .servizi ul.icone-servizi li {
        width: 100%;
        padding: 3px 0;
    }

    .wrap .center .rowServizi {
        flex-direction: column;
    }

    .wrap .center .info-store {
        margin-top: 500px;
    }
}

@media only screen and (max-width: 414px) and (min-width: 0) {
    .wrap .top {
        min-height: 420px;
    }

        .wrap .top .logo {
            padding: 28px 20px 30px 20px;
        }

            .wrap .top .logo img {
                width: 65px;
                margin-bottom: 5px;
            }

            .wrap .top .logo .titleh1 {
                font-size: .6em
            }

    .cta-big .wrap .center {
        background: linear-gradient(0deg, rgba(244,244,244,1) 0%, rgba(244,244,244,1) 52%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%)
    }

    .wrap .center {
    }

        .wrap .center .rowServizi {
            padding: 0 7%
        }

        .wrap .center .rowProposal {
            padding: 0 7%
        }

        .wrap .center .cta {
            padding: 0 7%
        }

        .wrap .center .recensioni {
            padding: 0 7%
        }

        .wrap .center .info-store {
            padding: 8%
        }

            .wrap .center .info-store h1 {
                margin: 0 0 15px 0;
                font-size: 1.7em;
            }

            .wrap .center .info-store p {
                font-size: .8em;
                margin-bottom: 10px;
                font-weight: 400;
            }

            .wrap .center .info-store h2 {
                font-size: .8em;
                background-size: 18px;
                font-weight: 400;
            }
            /* .wrap .center .info-store span.portami {margin: 0 30px 15px 0;width: 100%;font-size: .8em;} */
            .wrap .center .info-store .portami {
                margin: 0 0 15px 0;
                width: 100%;
                font-size: .8em;
            }

            .wrap .center .info-store span.wa {
                width: 100%;
                margin: 0 0 15px 0;
                font-size: .8em;
            }

        .wrap .center .servizi h3 {
            font-size: 1.7em;
            margin: 20px 0
        }

        .wrap .center .servizi ul.icone-servizi li {
            width: 100%;
            padding: 6px 0;
            min-height: 0;
        }

            .wrap .center .servizi ul.icone-servizi li img {
                width: 25px;
            }

            .wrap .center .servizi ul.icone-servizi li h4 {
                padding: 7px 15px;
                font-size: .8em;
                font-weight: 400;
            }

        .wrap .center .info-store h3 {
            font-size: .8em
        }

        .wrap .center .info-store ul.orari li {
            font-size: .8em
        }

            .wrap .center .info-store ul.orari li span {
                font-weight: 400
            }

            .wrap .center .info-store ul.orari li p {
                font-weight: 400
            }

        .wrap .center .store-proposal h3 {
            font-size: 1.7em;
            text-align: left;
        }

        .wrap .center .cta .cont-cta p {
            line-height: 1.4;
            font-size: .8em;
        }

        .wrap .center .cta .cont-cta span {
            font-size: .7em;
            letter-spacing: 0px;
        }

        .wrap .center .servizi {
            padding: 7% 0;
        }

        .wrap .center .store-proposal h3 {
            margin: 30px 0 20px 0
        }

    figure.effect-zoe figcaption {
        height: 6em
    }

    .wrap .center .store-proposal .grid figure p a {
        font-size: .8em;
        letter-spacing: 0px;
        line-height: 1
    }

    .wrap .center .cta h3 {
        margin: 30px 0 20px 0;
        text-align: left
    }

    .wrap .center .cta .small_sx {
        margin-bottom: 40px
    }

    .wrap .center .cta .small_dx {
        margin-bottom: 40px
    }

    .wrap .center .cta .big {
        margin-bottom: 40px
    }

    .wrap .center .recensioni h3 {
        margin: 30px 0 10px 0;
        font-size: 1.7em;
    }

    .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li {
        width: 100%
    }

        .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li span {
            font-size: .8em
        }

        .wrap .center .recensioni .cont-recensioni ul.recensioni-lista li p {
            font-size: .8em
        }

    .wrap .bottom {
        padding: 0 7%
    }

        .wrap .bottom .footer {
            padding: 3% 0 7% 0
        }

    .wrap .top .actionLine {
        right: 7%;
        top: 7px;
    }

        .wrap .top .actionLine a {
            font-size: .7em;
            padding: 12px 10px
        }

    .wrap .center .recensioni .cont-recensioni {
        margin-bottom: 30px
    }

    .rt-reviews-link {
        padding-bottom: 20px
    }

    .rt-reviews-disclaimer {
        padding: 0 0 30px 0;
    }
}


@media only screen and (min-width:0) and (max-width:320px) { /*smaller phone*/

}

@media (max-width: 767.8px) {
    .storePage {
        margin-bottom: -75vh;
    }

    .shop-detail-wrapper .address-wrap a {
        font-size: .75rem;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .storePage {
        margin-bottom: -75vh;
        margin-bottom: -10vh;
    }
}
